:root {
    --background-color: #212121;
    --body-color: var(--white);
    --header-active: #a3bcff;
    --breadcrumb: var(--gray-750);
    --pagination: var(--gray-700);
    --pagination-disabled: var(--gray-600);
    --pagination-active: var(--breadcrumb);
    --pagination-hover: var(--gray-600);
    --color-a: #3b0101;
    --color-b: #002444;
    --link-color: hsl(210, 70%, 75%);
}

.table-striped>tbody>tr:nth-of-type(odd) {
    background-color: var(--gray-750) 
}

.main__content a:not(.non__border) {
	border-bottom: 2px solid var(--link-color);
    text-decoration: none;
}

@media (width >= 1200px) {
    a:hover {
        filter: drop-shadow(0 0 6px var(--link-color));
    }
}

:root {
    --gray-50: #f9f9f9;
    --gray-100: #ececec;
    --gray-200: #e3e3e3;
    --gray-300: #cdcdcd;
    --gray-400: #b4b4b4;
    --gray-500: #9b9b9b;
    --gray-600: #676767;
    --gray-700: #424242;
    --gray-750: #2f2f2f;
    --gray-800: #212121;
    --gray-900: #171717;
    --gray-950: #0d0d0d;
    --red-500: #ef4444;
    --red-700: #b91c1c;
    --brand-purple: #ab68ff;
}